## zope.app.http 3.10.2

=== debian/changelog ===
zope.app.http (3.10.2-0ubuntu2) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:18:14 +0000

zope.app.http (3.10.2-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Now includes LICENSE.txt.
  * debian/copyright: update for copyright and dep5 changes.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 09 Aug 2011 15:38:22 +0300

zope.app.http (3.9.0-0ubuntu3) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 27 Jun 2011 21:14:13 -0500

zope.app.http (3.9.0-0ubuntu2) natty; urgency=low

  * Upload to Ubuntu.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 15 Dec 2010 00:47:04 +0200

zope.app.http (3.9.0-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 27 Sep 2010 18:27:37 +0300

zope.app.http (3.8-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * LICENSE.txt: add the license.

 -- Gediminas Paulauskas <menesis@pov.lt>  Sun, 05 Sep 2010 00:26:18 +0300

zope.app.http (3.6.0-0ubuntu2) karmic; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.
  * Move test dependencies to Suggests
  * Add copyright

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 29 Mar 2010 16:34:30 +0300

zope.app.http (3.6.0-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Set section to zope

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 31 Dec 2009 17:40:41 +0200

python-zope.app.http (3.4.4-1) hardy; urgency=low

  * New upstream release
  * Add summary and description
  * Add watch file
  * Remove copy of sources from the diff

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 02 Nov 2009 18:54:30 +0200

python-zope.app.http (3.4.1-1) gutsy; urgency=low

  * Inital Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
