=== debian/tests/control ===
Tests: all
Features: no-build-needed
Depends: @, python-zope.testing, python-zope.app.wsgi (>= 3.9.0), python-zope.browserpage, python-zope.component-test, python-zope.login, python-zope.password, python-zope.principalregistry, python-zope.securitypolicy, python-zope.site
