=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.app.http/zope.app.http-(.*)\.tar\.gz
